--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts C type <tt>type</tt> to a ruby type
full_name: C#c2ruby
is_singleton: false
name: c2ruby
params: (type)
visibility: public
